<?xml version="1.0" encoding="utf-8"?>
<contentpackage name="Vindicator" modversion="1.0.19" corepackage="False" steamworkshopid="2410124104" gameversion="1.5.9.1" >
  <Submarine file="%ModDir%/Vindicator.sub" />
</contentpackage>